{
  "name": "yer",
  "version": "1.0.0",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "uview-ui": "^1.8.4"
  },
  "repository": {
    "type": "git",
    "url": "http://192.168.16.64:3000/jihan/KindergartenAppletUI.git"
  },
  "description": ""
}

